Bug 1480934 - nagios-4.3.4 is available
nagios-4.3.4 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nagios (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen John Smoogen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-12 20:21 EDT by Upstream Release Monitoring
Modified: 2017-09-19 17:30 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-08-12 20:21:34 EDT
Latest upstream release: 4.3.3
Current version/release in rawhide: 4.3.2-7.fc27
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 1 Upstream Release Monitoring 2017-08-12 20:21:55 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-08-24 20:23:12 EDT
Latest upstream release: 4.3.4
Current version/release in rawhide: 4.3.2-7.fc27
URL: http://sourceforge.net/projects/nagios

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2044/
Comment 3 Upstream Release Monitoring 2017-08-24 20:23:36 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 4 Upstream Release Monitoring 2017-09-19 14:57:15 EDT
smooge's nagios-4.3.4-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=972831
Comment 5 Upstream Release Monitoring 2017-09-19 17:30:11 EDT
smooge's nagios-4.3.4-2.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=972874

Note You need to log in before you can comment on or make changes to this bug.